## laptop-detect 0.9

=== debian/changelog ===
laptop-detect (0.9) warty; urgency=low

  * Quote arguments to test correctly (Closes: Warty #2294)

 -- Thom May <thom@canonical.com>  Thu, 14 Oct 2004 13:56:56 +0100

laptop-detect (0.8) warty; urgency=low

  * Check for /proc/acpi/battery before trying to find in it (Warty #1249)

 -- Thom May <thom@planetarytramp.net>  Mon, 20 Sep 2004 11:34:02 +0100

laptop-detect (0.7) warty; urgency=low

  * Increase script's robustness (Closes Warty #1132)

 -- Thom May <thom@planetarytramp.net>  Fri, 10 Sep 2004 21:00:04 +0100

laptop-detect (0.6) warty; urgency=low

  * Remove debugging output and add another seen in the wild chassis type

 -- Thom May <thom@planetarytramp.net>  Wed, 18 Aug 2004 17:42:02 +0100

laptop-detect (0.5) warty; urgency=low

  * fix dependencies for the udeb

 -- Thom May <thom@planetarytramp.net>  Wed, 18 Aug 2004 11:29:51 +0100

laptop-detect (0.4) warty; urgency=low

  * Add udeb

 -- Thom May <thom@planetarytramp.net>  Mon, 16 Aug 2004 16:01:20 +0100

laptop-detect (0.3) warty; urgency=low

  * Remove set -x. D'oh

 -- Thom May <thom@debian.org>  Thu, 12 Aug 2004 14:35:48 +0100

laptop-detect (0.2) warty; urgency=low

  * ensure dmidecode is pulled in on i386 and amd64 only, change to arch any

 -- Thom May <thom@debian.org>  Wed, 11 Aug 2004 20:33:27 +0100

laptop-detect (0.1) warty; urgency=low

  * First release

 -- Thom May <thom@planetarytramp.net>  Wed, 11 Aug 2004 18:40:55 +0100
