=== debian/control ===
Source: laptop-detect
Section: utils
Priority: optional
Maintainer: Thom May <thom@planetarytramp.net>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.6.10

Package: laptop-detect
Architecture: any
Depends: ${dmidecode-depends}
Description: attempt to detect a laptop
 Laptop mode attempts to determine whether it is being run on a laptop or a
 desktop and appraises its caller of this.

Package: laptop-detect-udeb
Section: debian-installer
Priority: extra
Architecture: any
XC-Package-Type: udeb
Depends: ${dmidecode-depends}
Description: attempt to detect a laptop
 Laptop mode attempts to determine whether it is being run on a laptop or a
 desktop and appraises its caller of this.
 .
 This contains the udeb, which is used for the debian-installer
 installation system.  It won't work well on a normal debian system.
