## laptop-detect 0.11

=== debian/changelog ===
laptop-detect (0.11) hoary; urgency=low

  * be silent! (Ubuntu: #7771)
    NOTE: This means that we no longer print "We are a laptop";
    apps depending on this shouldn't ever have been, and should be checking
    the return code.

 -- Thom May <thom@ubuntu.com>  Thu, 17 Mar 2005 16:23:41 +0000

laptop-detect (0.10) hoary; urgency=low

  * Test for the presence of dmidecode (Ubuntu: #5608)

 -- Thom May <thom@planetarytramp.net>  Tue, 18 Jan 2005 22:08:08 +0000
