## laptop-detect 0.12.1

=== debian/changelog ===
laptop-detect (0.12.1) unstable; urgency=low

  * First upload to Debian. Add Otavio Salvador as an Uploader.

 -- Thom May <thom@debian.org>  Tue, 14 Jun 2005 11:38:10 +0100

laptop-detect (0.12) breezy; urgency=low

  * Fix argument positioning warning with new findutils.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jun 2005 18:35:13 +0100
