## laptop-detect 0.12.1-ubuntu1

=== debian/changelog ===
laptop-detect (0.12.1-ubuntu1) breezy; urgency=low

  * Add support for looking for an APM battery

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 27 Sep 2005 18:16:34 +0100
