## laptop-detect 0.12.1-ubuntu2

=== debian/changelog ===
laptop-detect (0.12.1-ubuntu2) dapper; urgency=low

  * Check that '/dev/mem' is readable before running 'dmidecode'
    [related to Malone: #36573]

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sat, 25 Mar 2006 16:37:48 +0000
