=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: laptop-detect
 Section: utils
 Priority: optional
-Maintainer: Thom May <thom@planetarytramp.net>
+Maintainer: Thom May <thom@debian.org>
+Uploaders: Otavio Salvador <otavio@debian.org> 
 Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.6.10
