## laptop-detect 0.12.1-ubuntu4

=== debian/changelog ===
laptop-detect (0.12.1-ubuntu4) feisty; urgency=low

  * Fix the DMI check so that it actually works 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat,  3 Mar 2007 02:00:20 +0000

laptop-detect (0.12.1-ubuntu3) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Feb 2007 08:50:06 +0000
