=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1


DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH),i386)
dmidecode-depends := -V'dmidecode-depends=dmidecode'
dmidecode-udeb-depends := -V'dmidecode-depends=dmidecode-udeb'
endif

ifeq ($(DEB_HOST_ARCH),amd64)
dmidecode-depends := -V'dmidecode-depends=dmidecode'
dmidecode-udeb-depends := -V'dmidecode-depends=dmidecode-udeb'
endif

PACKAGE=$(shell dh_listpackages | grep -- -udeb$$)
VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
UFILENAME=$(PACKAGE)_$(VERSION)_$(DEB_HOST_ARCH).udeb


clean:
	dh_testdir
	dh_clean

build:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 755 laptop-detect.sh debian/laptop-detect/usr/sbin/laptop-detect
	install -m 755 laptop-detect.sh debian/laptop-detect-udeb/usr/sbin/laptop-detect

binary-indep: 

binary-udeb: DH_OPTIONS=-plaptop-detect-udeb
binary-udeb: build install
	dh_testdir
	dh_testroot
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol -- -fdebian/files~ $(dmidecode-udeb-depends)
	dpkg-distaddfile $(UFILENAME) debian-installer extra
	dh_builddeb --filename=$(UFILENAME)

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol -- $(dmidecode-depends)
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch binary-udeb
