## laptop-detect 0.13.2ubuntu1

=== debian/changelog ===
laptop-detect (0.13.2ubuntu1) gutsy; urgency=low

  * lpia has dmidecode as well, update debian/control to reflect that

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 31 Jul 2007 15:19:26 +1000

laptop-detect (0.13.2) unstable; urgency=low

  [ Otavio Salvador ]
  * Drop the hack used during the package building and use dependencies
    architeture specific handling for it.
  * Add versioned dependency to dmidecode 2.8-2 since we use chassis-type.
  * Add XS-VCS-{Git,Browser} fields.

  [ Tormod Volden ]
  * laptop-detect.in: Load battery module before probing for acpi
    batteries. Closes: #432407

 -- Otavio Salvador <otavio@debian.org>  Tue, 17 Jul 2007 00:22:13 -0300

laptop-detect (0.13.1) unstable; urgency=low

  * Change package priority to important to match override.
  * Revert conversion to architecture independent package since dpkg lacks
    support to handle architecture specific dependencies, execept for the
    building ones.

 -- Otavio Salvador <otavio@debian.org>  Sat, 26 May 2007 10:27:47 -0300

laptop-detect (0.13) unstable; urgency=low

  * Merge changes done by Joey Hess: Closes: #412775
    - Merge changes from Ubuntu:
      . Check that '/dev/mem' is readable before running 'dmidecode'
      . Add support for looking for an APM battery
        Closes: #314874
    - Current standards-version.
    - Use debhelper's udeb support.
  * Simplifie dmidecode checking code. Thanks to "Steinar H. Gunderson"
    <sesse@debian.org> by the suggestion. Closes: #381957
  * Apply patch from Sven Mueller <debian@incase.de> to add verbosing
    options and usage help. Closes: #382119
  * Repack to remove {arch} files. Closes: #382112
  * Add a man page contributed by "Franklin PIAT" <fpiat@klabs.be>.
    Closes: #396637
  * Convert to arch all. Closes: #355727
  * Convert to use CDBS for package building

 -- Otavio Salvador <otavio@debian.org>  Fri, 25 May 2007 10:17:12 -0300
