=== debian/control ===
Source: laptop-detect
Section: utils
Priority: important
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thom May <thom@debian.org>
Uploaders: Otavio Salvador <otavio@debian.org> 
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2
XS-VCS-Git: git://git.debian.org/git/collab-maint/laptop-detect.git
XS-VCS-Browser: http://git.debian.org/?p=collab-maint/laptop-detect.git

Package: laptop-detect
Architecture: any
Depends: dmidecode (>> 2.8-2) [amd64 i386 lpia]
Description: attempt to detect a laptop
 Laptop mode attempts to determine whether it is being run on a laptop or a
 desktop and appraises its caller of this.
