## laptop-detect 0.13.6

=== debian/changelog ===
laptop-detect (0.13.6) unstable; urgency=low

  * Add copyright information at debian/copyright
  * Change package priority to optional. Closes: #478210

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 28 Apr 2008 12:51:48 -0300

laptop-detect (0.13.5) unstable; urgency=low

  [ Joey Hess ]
  * Support the /sys power interface in 2.6.24. Closes: #463662

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 03 Feb 2008 16:21:37 -0200

laptop-detect (0.13.4) unstable; urgency=low

  * Bump standards-version to 3.7.3 (no changes required)
  * Replace XS-VCS-* fields with the now supported VCS-* ones

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 16 Dec 2007 19:28:05 -0200

laptop-detect (0.13.3) unstable; urgency=low

  [ Thom May ]
  * Remove myself from Maintainers/Uploaders

  [ Otavio Salvador ]
  * Applied patch from Sven Joachim <svenjoac@gmx.de> to hide modprobe
    error messages. Closes: #438093

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 16 Dec 2007 19:00:57 -0200
