## laptop-detect 0.13.6ubuntu1

=== debian/changelog ===
laptop-detect (0.13.6ubuntu1) intrepid; urgency=low

  * Merge from debian unstable (LP: #229596), remaining changes:
    - lpia has dmidecode as well, update debian/control to reflect that

 -- Tormod Volden <debian.tormod@gmail.com>  Mon, 12 May 2008 17:12:34 +0200
