## laptop-detect 0.13.6ubuntu1netbook0natick1

=== debian/changelog ===
laptop-detect (0.13.6ubuntu1netbook0natick1) hardy; urgency=low

  * Backport intrepid version of laptop-detect so we do not get the "FATAL:
    Module battery not found" error when laptop-detect is called by init
    scripts

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 29 Sep 2008 22:54:54 +0000
