## laptop-detect 0.13.6ubuntu1netbook0natick2

=== debian/changelog ===
laptop-detect (0.13.6ubuntu1netbook0natick2) natick; urgency=low

  * Rebuild for natick distro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 23 Mar 2009 19:22:20 +0000
