## laptop-detect 0.13.7

=== debian/changelog ===
laptop-detect (0.13.7) unstable; urgency=low

  * Fix package description. Closes: #493707

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 04 Aug 2008 09:44:09 -0300
