## laptop-detect 0.13.7ubuntu1

=== debian/changelog ===
laptop-detect (0.13.7ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - lpia has dmidecode as well, update debian/control to reflect that
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Nov 2008 13:35:33 +0100
