## laptop-detect 0.13.7ubuntu2

=== debian/changelog ===
laptop-detect (0.13.7ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:30:07 +0100
