=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

VERSION=$(shell dpkg-parsechangelog \
             | grep Version: \
             | sed 's,^Version: \(.*\),\1,g')

install/laptop-detect::
	sed -e "s/@VERSION@/${VERSION}/g" < laptop-detect.in > laptop-detect

clean::
	rm -f laptop-detect
