## laptop-detect 0.13.8

=== debian/changelog ===
laptop-detect (0.13.8) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #847246)
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0.
      - DH level to 10.
      - Dropped CDBS.
  * debian/clean: added to remove a file created by build process.
  * debian/control:
      - Added ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Improved long description. Thanks to Justin B Rye <jbr@edlug.org.uk>.
        (Closes: #684188)
      - Updated Vcs-* fields.
  * debian/dirs: removed because debian/install already creates the dir.
  * debian/rules: using a modern option to dpkg-parsechangelog command.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Dec 2016 01:11:30 -0200
