## laptop-detect 0.16

=== debian/changelog ===
laptop-detect (0.16) unstable; urgency=medium

  [ Simó Albert i Beltran ]
  * Fix "command -v dmidecode" invocation again

  [ Laszlo Toth ]
  * Added extra dmidecode checks (Laptop, Hand Held)

  [ Simó Albert i Beltran ]
  * Update Standards-Version

  [ Gregor Herrmann ]
  * Use pkg-info.mk instead of dpkg-parsechangelog

 -- Simó Albert i Beltran <sim6@probeta.net>  Sat, 12 Aug 2017 17:24:53 +0200

laptop-detect (0.15) unstable; urgency=medium

  * Added debug mode
  * Upload to unstable

 -- Simó Albert i Beltran <sim6@probeta.net>  Thu, 29 Jun 2017 23:02:19 +0200

laptop-detect (0.14.1) experimental; urgency=medium

  * Avoid false-positive if device batteries (Closes: #860193)
  * Fix "command -v dmidecode" invocation

 -- Simó Albert i Beltran <sim6@probeta.net>  Wed, 14 Jun 2017 23:48:05 +0200

laptop-detect (0.14) experimental; urgency=medium

  [ Simó Albert i Beltran ]
  * New maintainer (Closes: #847246)
  * Update VCS-Git and VCS-Browser fields to the new git repository in
    gitlab.com

  [ Petter Reinholdtsen ]
  * Use /sys/devices/virtual/dmi/id/chassis_type as alternative to dmidecode
    (Closes: #659404)

  [ Simó Albert i Beltran ]
  * Set Homepage field at debian/control
  * Set https in Format field at debian/copyright
  * Update Upstream-Contact field at debian/copyright
  * Add Simó Albert i Beltran to copyright holders at debian/copyright
  * Change Architecture field from any to all at debian/control
  * dmidecode can be used but it isn't required
  * Move laptop-detect from /usr/sbin to /usr/bin
  * Remove the version of dmidecode in Recommends field at debian/control since
    old-stable version is 2.11-9
  * Remove hardcoded path for dmidecode
  * Fix chassis_type message
  * Move manpage to User Commands section
  * Fix title line of manpage
  * Remove Authors section from manpage
  * Update Files section of manpage
  * Update copyright holders of manpage

 -- Simó Albert i Beltran <sim6@probeta.net>  Wed, 08 Mar 2017 00:59:54 +0100
