=== debian/control ===
Source: laptop-detect
Section: utils
Priority: optional
Maintainer: Simó Albert i Beltran <sim6@probeta.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.1
Homepage: https://gitlab.com/debiants/laptop-detect
VCS-Git: https://gitlab.com/debiants/laptop-detect.git
VCS-Browser: https://gitlab.com/debiants/laptop-detect/tree/master

Package: laptop-detect
Architecture: all
Depends: ${misc:Depends}
Recommends: dmidecode
Description: system chassis type checker
 This package provides a simple shell script which attempts to determine
 whether it is being run on a laptop (or similar portable machine). It is
 mainly useful for installers.
