## laptop-detect 0.16%2Bnmu1build1

=== debian/changelog ===
laptop-detect (0.16+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:14:39 +0100

laptop-detect (0.16+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with dpkg > 1.19.0.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Dec 2024 18:46:46 +0100
