## laptop-detect 0.16+nmu1

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-VERSION=$(shell dpkg-parsechangelog --show-field Version)
+include /usr/share/dpkg/pkg-info.mk
+VERSION=$(DEB_VERSION)
 
 %:
 	dh $@
